.elementor-629 .elementor-element.elementor-element-9e7abc8:not(.elementor-motion-effects-element-type-background), .elementor-629 .elementor-element.elementor-element-9e7abc8 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:var(--wpr-bg-d40ba570-fc0b-4a6b-b5dd-769d12ba2010);background-position:center center;background-repeat:no-repeat;background-size:cover;}.elementor-629 .elementor-element.elementor-element-9e7abc8 > .elementor-container{min-height:392px;}.elementor-629 .elementor-element.elementor-element-9e7abc8{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:-110px;margin-bottom:0px;padding:150px 0px 0px 0px;}.elementor-629 .elementor-element.elementor-element-9e7abc8 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-629 .elementor-element.elementor-element-112e1b9 > .elementor-element-populated, .elementor-629 .elementor-element.elementor-element-112e1b9 > .elementor-element-populated > .elementor-background-overlay, .elementor-629 .elementor-element.elementor-element-112e1b9 > .elementor-background-slideshow{border-radius:0px 60px 0px 0px;}.elementor-629 .elementor-element.elementor-element-112e1b9 > .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin:0px 0px -51px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.elementor-629 .elementor-element.elementor-element-112e1b9 > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-widget-heading .elementor-heading-title{color:var( --e-global-color-primary );}.elementor-629 .elementor-element.elementor-element-cad6188 .elementor-heading-title{font-size:50px;line-height:1.2em;color:#ffffff;}.elementor-widget-text-editor{color:var( --e-global-color-text );}.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:var( --e-global-color-primary );}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap{color:var( --e-global-color-primary );border-color:var( --e-global-color-primary );}.elementor-629 .elementor-element.elementor-element-25dd21f{font-size:30px;color:#ffffff;}.elementor-widget-button .elementor-button{background-color:var( --e-global-color-accent );}.elementor-629 .elementor-element.elementor-element-87bc4c8 .elementor-button-content-wrapper{flex-direction:row-reverse;}.elementor-629 .elementor-element.elementor-element-87bc4c8 .elementor-button .elementor-button-content-wrapper{gap:10px;}.elementor-629 .elementor-element.elementor-element-87bc4c8 .elementor-button{font-size:16px;}.elementor-629 .elementor-element.elementor-element-732da33{--spacer-size:100px;}.elementor-629 .elementor-element.elementor-element-b0c751b{--spacer-size:40px;}.elementor-629 .elementor-element.elementor-element-4b72ece{padding:0px 0px 0px 0px;}.elementor-629 .elementor-element.elementor-element-f2f14ab > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-629 .elementor-element.elementor-element-f55a7d2 > .elementor-element-populated{padding:0px 0px 0px 0px;}@media(max-width:1024px){.elementor-629 .elementor-element.elementor-element-9e7abc8{margin-top:-140px;margin-bottom:0px;}.elementor-629 .elementor-element.elementor-element-b0c751b{--spacer-size:40px;}}@media(max-width:767px){.elementor-629 .elementor-element.elementor-element-9e7abc8{padding:150px 0px 0px 0px;}.elementor-629 .elementor-element.elementor-element-112e1b9 > .elementor-element-populated{padding:25px 25px 25px 25px;}.elementor-629 .elementor-element.elementor-element-cad6188 .elementor-heading-title{font-size:36px;}.elementor-629 .elementor-element.elementor-element-25dd21f{font-size:26px;}.elementor-629 .elementor-element.elementor-element-732da33{--spacer-size:80px;}}/* Start custom CSS for section, class: .elementor-element-9e7abc8 */@media (max-width: 767px) {
  .elementor-629 .elementor-element.elementor-element-9e7abc8 .elementor-row{
   	padding:0 !important; 
   }
}/* End custom CSS */
/* Start custom CSS for shortcode, class: .elementor-element-4d67edf */.elementor-629 .elementor-element.elementor-element-4d67edf .cl-news-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    font-family: Cambay
}
.elementor-629 .elementor-element.elementor-element-4d67edf h3 {
    color: white;
    font-size: 24px;
    font-weight: bold;
    transition: 0.3s;
}
.elementor-629 .elementor-element.elementor-element-4d67edf h3:hover {
    color: #FCAA00;
}
.elementor-629 .elementor-element.elementor-element-4d67edf article {
    height: 380px;
    padding: 20px;
    padding-bottom: 40px;
    border-radius: 0 20px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.elementor-629 .elementor-element.elementor-element-4d67edf .cl-news-readmore {
    padding-top:15px !important;
    padding-bottom:10px!important;
    padding-left:20px!important;
    padding-right:20px!important;
    background:linear-gradient(to right, #ffffff  50%, #FCAA00 50%) !important;
    background-size:200% 100% !important;
    background-position: right bottom !important;
    transition: all .35s ease-out !important;
    color:white !important;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.16) !important;
    background-repeat:no-repeat !important;
        border-radius:25px !important;
        font-weight:500;
}

.elementor-629 .elementor-element.elementor-element-4d67edf .cl-news-readmore:hover {
    background-position:left bottom !important;  
    background-repeat:no-repeat !important;
    color:#FCAA00 !important;
}
.elementor-629 .elementor-element.elementor-element-4d67edf .cl-news-readmore {
    padding-top: 10px !important;
    padding-bottom: 6px !important;
    width: fit-content;
}
@media only screen and (max-width: 1024px) {
.elementor-629 .elementor-element.elementor-element-4d67edf .cl-news-container {
    grid-template-columns: 1fr 1fr;
}
}
@media only screen and (max-width: 767px) {
.elementor-629 .elementor-element.elementor-element-4d67edf .cl-news-container {
    grid-template-columns: 1fr;
}
}
.elementor-629 .elementor-element.elementor-element-4d67edf .elementor-widget-container {
    display: flex;
    flex-direction: column-reverse;
}
.elementor-629 .elementor-element.elementor-element-4d67edf .pagination_container {
    font-family: Cambay;
    margin-top: 20px;
    font-size: 20px !important
}
.elementor-629 .elementor-element.elementor-element-4d67edf .next, .elementor-629 .elementor-element.elementor-element-4d67edf .prev {
    display: none
}
.elementor-629 .elementor-element.elementor-element-4d67edf .page-numbers {
    margin: 0 5px
}
.elementor-629 .elementor-element.elementor-element-4d67edf div {
    position: relative;
}
.elementor-629 .elementor-element.elementor-element-4d67edf article:after {
    background: linear-gradient(360deg, rgba(0,98,253,0.7) 0%, rgba(0,33,85,0.7) 100%);
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
    border-radius: 0 20px 0 0;
}
.elementor-629 .elementor-element.elementor-element-4d67edf article a {
    z-index: 2;
}/* End custom CSS */